html {margin-top:0 !important;}

body.size320     #menu { position:absolute; top:10px; left:0px; background:url(../images/menu/menu_bg.jpg) repeat; min-height:69px; z-index:40; padding-bottom:15px; }
body.size320    #menu > div { width:320px; margin:0 auto; }
body.size320    #menu > div a#logo { margin-top:32px; background:url(../images/logo.png) no-repeat; width:158px; height:22px; display:block; float:left; margin-left:10px; }
body.size320    #menu > div a#logo:hover { opacity:0.8; }

body.size320    #menu320 { display:block !important; }


body.size320    #menu .selectBox-dropdown { width:100%; min-width:320px; margin-top:15px; }
body.size320    #menu .selectBox-dropdown { display:none; text-transform:uppercase; }
body.size320    #menu .dropdown-menu, body.size320 .selectBox-options li a { text-transform:uppercase; }

body.size320     .w960 { width:320px; } 

body.size320     .pt580,
body.size320     .pt430 { padding-top:230px; }
body.size320     .block { width:320px; }
body.size320     .block .title { width:320px; }
body.size320     .block .title h3 { padding:0; text-align:center; }
body.size320     .block .title p { padding:0; text-align:center; }
body.size320     .block .content { width:320px; clear: both; background:none; padding-right:0; }
body.size320     .photo_grid { padding: 0 40px; }

body.size320  .commentlist .children .respond,
body.size320 .commentlist .children .respond {
   margin-left:-28px;
}


body.size320     .block .content .title { width:300px; padding:10px; text-align:center; }

body.size320     .icon_grid .icon { padding: 0px 50px; }
body.size320     .post { padding: 0 40px; }
body.size320     .post.nofeatured * { padding-left:0 !important; }

body.size320     #foot .menu_foot { width: 320px; }
body.size320     .menu_foot ul li.first { margin-top:15px; }
body.size320     .menu_foot ul.m1 { clear:both; width:320px; text-align:center; }


body.size320     #false_map,
body.size320     .header,
body.size320    #header1 { background:#00B7DF; height:230px; }
body.size320     #map_txt { top:135px; }
body.size320     #slides { height:115px;  }
body.size320     #map_txt h1, 
body.size320     #slider #slides .slide h2,
body.size320     .header > div > div h1 { font-size:24px; color:#E6FAFF; }
body.size320     #map_txt h2,
body.size320     #slider #slides .slide h3 { font-size:20px;clear: both;  color: #FEFEFE;  font-family: 'gl';  }
body.size320     .header > div > div p  { display:none; }

body.size320     .header > div > div {top: 150px;}

body.size320     #slider #slides .slide { height:115px !important;}

body.size320     .content .text table tr th,
body.size320 .content .text table tr td { padding:0; }

body.size320     #slider {  background: #00B7DF; display: block; height: 250px; padding-top:190px;top:0; }
body.size320     #slider .slide { background:none !important; }
body.size320     #slider #slides .slide .txt p { font-size:13px; padding: 0 10px;max-width:300px;}
body.size320     #slider #slides .slide .txt {margin-top:10px;}
body.size320  #slider #slides .slide .btns {
  padding-top:5px;
  padding-left:10px;
  text-transform:none;
}
body.size320  #slider #slides .slide .btns a {
    background: none repeat scroll 0 0 #012128;
    color: #E6FAFF;
    float: left;
    font-family: 'gb';
    font-size: 16px;
    line-height: 16px;
    margin-right: 10px;
    margin-top: 5px;
    padding: 10px 15px;
}



body.size320     .block2,
body.size320     .block2 > ul,
body.size320     .block2 .title,
body.size320     .block2 .columns2 .column .photo,
body.size320     .columns2 .column .photo,
body.size320     .block2 .columns2 .column,
body.size320     .columns2 .column {
width: 320px;
}
body.size320     .block2 .columns2 .column .photo { min-width:320px; }
body.size320     .block2 .title h3 { height:auto; text-align: center; font-size:20px; padding-left:0; }
body.size320     .block2 > ul li { margin-right:0; text-align:center; }
body.size320     .columns2 .column { clear:both; }
body.size320     .place { margin-bottom:20px; clear:both; }
body.size320     .header .btns { display:none; }
body.size320     .block2 .columns2 .column .photo { height:auto; }
body.size320     .block2 .widecontent .places { padding: 20px 42px; }
body.size320     .block2 .columns2 .column .photo img { width:320px; min-height:269px; }


body.size320     .blog { width:320px; }
body.size320     .blog > .left { width: 320px; }
body.size320     .blog > .left .single .photo { width:320px; height:127px; }
body.size320     .blog > .left .single .photo img { height:127px;max-height:127px;width:auto }  /* min-width:320px; height:127px; */
body.size320     .blog > .left #blogging { border:0 ; }
body.size320     .blog > .left .single .text .left { width:320px; text-align:center; margin-bottom:20px; }
body.size320     .blog > .left .single .text .right { width:320px; }
body.size320     .blog > .right { width:310px; padding-left:10px; }
body.size320     .blog > .right .section { padding:0; width:160px; float:left; border:0; padding-bottom:30px; }
body.size320     .jshide { display:none;  }


body.size320     .client .left { border:0; width:320px; }
body.size320     .client .left h2 { float:left; width:100%; text-align:center; padding:15px 0px; }

body.size320     #portfolio .block .title ul,
body.size320    #project .block .title ul { border-bottom:1px solid #E7E7E7; padding-bottom:15px; margin-bottom:15px; width: 320px; }
body.size320     .block .title ul li { margin:0; text-align:center; }
body.size320     #portfolio .content,
body.size320     #project .content{ padding:0px 40px; }
body.size320     #portfolio .content .project,
body.size320     #project .content .project { margin-bottom:10px; }

body.size320     #request form#req .req .right > div fieldset,
body.size320     #request form#req .req .right .groupwide,
body.size320     #request form#req .req .right > div fieldset.wide  { width:320px; }
body.size320     #request form#req .req .left { width:54px; height:54px; border:0; position:absolute; }
body.size320     #request form#req .req .right { width:320px; padding-left:0; }
body.size320     #request form#req .req .right h4 { margin-left:65px; }
body.size320     #request form#req .req .right > div fieldset input[type="text"] { background:url(../images/forms/input_3.jpg) no-repeat; width:290px; }
body.size320     #request form#req .req .right > div fieldset.wide textarea { background:url(../images/forms/textarea_3.jpg) no-repeat; width:290px; }



body.size320 #project #slideshow { padding:0; width:320px; height:163px; margin-left: -40px; }
body.size320 #project #slideshow .slides { width:320px; height:163px;}
body.size320 #project #slideshow .slides .slide { width:320px; height:163px; }
body.size320 #project #slideshow .slides .slide img { max-width:320px; max-height:163px; }

body.size320 #project #next_prev_project { display:none; }
body.size320 #project #slideshow a#next { right:0px;  }
body.size320 #project #slideshow a#prev { left:0px;  }




body.size320 .block2 .widecontent .places2 { float:left; padding:0;  padding-bottom:40px; padding-top:10px; }
body.size320 .block2 .widecontent .places2 .place { width:320px; margin-bottom:20px; padding:0; }
body.size320 .block2 .widecontent .places2 .place .photo { width:320px; }
body.size320 .block2 .widecontent .places2 .place .photo img { width:470px; height:133px; }
body.size320 .block2 .widecontent .place p { max-width: 320px; }


body.size320 #project #slideshow .slides .slide div { width:214px; }


body.size320 .longblock { }
body.size320 .longblock .title { width:100%; text-indent:20px; text-align:left; height:auto !important; }
body.size320 .longblock .title h3 { height:auto !important; line-height:65px; }
body.size320 .longblock .title p { width:100%; float:left; clear:both; padding:0; margin:0; text-indent:0; padding-top:10px; }

body.size320 .longblock .content { background:none !important; float:right; margin-top:-8px; }

body.size320 .comments  {
   padding-left:10px;
   width:310px;
}

body.size320 .comments textarea {
 width:270px;
 border:1px solid #D9D9D9;
 -moz-border-radius: 4px; /* Firefox */  
  -webkit-border-radius: 4px; /* Safari, Chrome */  
  border-radius: 4px; /* CSS3 */ 
  -webkit-box-shadow: inset 0px 0px 4px 0px #D9D9D9; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
 box-shadow: inset 0px 0px 4px 0px #D9D9D9;
 background:transparent;
}
body.size320  .comments input[type="text"] {
    border:1px solid #D9D9D9;
 -moz-border-radius: 4px; /* Firefox */  
  -webkit-border-radius: 4px; /* Safari, Chrome */  
  border-radius: 4px; /* CSS3 */ 
  -webkit-box-shadow: inset 0px 0px 4px 0px #D9D9D9; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
 box-shadow: inset 0px 0px 4px 0px #D9D9D9;
 background:transparent;

}
body.size320 .commentlist .com .avatar {
 width:40px;
 height:40px;
}
body.size320 .commentlist .com .avatar img {
   width:40px !important;
   height:40px !important;
}
body.size320 .commentlist .com .avatar .over {
 display:none;
}

body.size320 .commentlist .com .com_txt {
  width:auto;
  float:none;
  margin-left:55px;
  margin-right:0;
}
body.size320 .comments p {padding-left:0 !important;}

body.size320 .commentlist {
 padding-left:0px !important;
 padding-right:0px !important;
 margin-left:0 !important;
}
body.size320 .commentlist .children {
 width:280px;
}
body.size320 .blog > .left .single .text ul li  {
 width:auto;
}
body.size320 .blog > .left .single .related ul {
 width:auto;
}
body.size320 .blog > .left .single .related {
 width:100%;
}

body.size320 .respond {
 margin-left:0;
}
body.size320 .commentlist .com {
 margin-bottom:10px;
 width:300px;
}
body.size320 .commentlist .children .com {
  width:270px;
}

body.size320  .blog > .left .single .related p {margin-left:10px;}


body.size320 .block .title ul.children { width:320px; }
body.size320 .block .title ul.children li { width:320px; }
body.size320 .block .content .text p { padding:0px 10px; width:300px; }

body.size320 h2 { padding:0px 10px; width:300px; }
body.size320 h1 { padding:0px 10px; width:300px; }
body.size320 h3 { padding:0px 10px; width:300px; }

body.size320 .client .right { padding:0px 10px; width:300px;  }
body.size320 .client .right li { width:300px; text-align:center; }
body.size320 .client .right ul li div { float:none; }
body.size320 .client .right ul li .viewproject  { left:60px; }

body.size320 .client .right ul li .viewproject img {
width: 157px;
height: 73px;
left: 0px;
top: 10px;
position: relative;
}
body.size320 #sub-page-map  {height:300px;width:310px;margin-right:5px;margin-left:5px;}

body.size320 #breadcrumbs { padding-left:10px; padding-right:10px; width:300px;line-height:15px;}
body.size320 #breadcrumbs img { float: left;
position: relative;
left: 10px;
margin-right: 5px; }
body.size320 #breadcrumbs a { float:left; margin-bottom:5px;font-size:12px;  }
body.size320 #breadcrumbs strong { float:left; margin-bottom:5px;font-size:12px; }





body.size320 .longblock { }
body.size320 .longblock .title { width:100%; text-indent:20px; text-align:left; min-height: 70px; float:left; }
body.size320 .longblock .title h3 { }
body.size320 .longblock .title p { width:208px; float:left; }

body.size320 .longblock .content { background:none !important; float:right; margin-top:-8px; }


body.size320 .longblock #lcolumn ul { }
body.size320 .longblock #lcolumn ul li { line-height:17px; border-bottom:1px solid #e7e7e7; margin-right:0; padding:12px 0px; width: 320px; text-align:center; }
body.size320 .longblock #lcolumn  ul li a { font-size:13px; color:#6f787a; }
body.size320 .longblock #lcolumn  ul li a:hover, 
body.size320 .longblock #lcolumn ul li a.active { color:#099fc2; }

body.size320 .block.longblock {  }
body.size320 .block.longblock .content { width: 320px;  }
body.size320 .block.longblock .content #lcolumn { color: #6f787a; width: 320px; 
font-size: 13px;
text-align: right;
line-height: 18px;
margin-top: 10px;
 float:left; padding-right:0; }
body.size320 .block.longblock .content .text { width: 320px; float: right; padding-top:20px; }

body.size320 .block .title h3 { width:320px; text-align:center;  }
body.size320 .block.longblock .title h3 { }

body.size320 .block2 .title h3 { padding-right:0; margin-right:0; width:320px; }

body.size320 .block .title p { padding:10px; width:300px; text-align:center; float:left; }

body.size320 #port1 { display:none !important; }
body.size320 #port2 { display:block !important; }


body.size320 .slide320 { display:block; float:left; clear:both; padding-top:15px; }
body.size320 .slide320 p { margin-bottom: 20px;
color: #6f787a;
font-size: 13px;
line-height: 18px; 
padding-right:10px;padding-left:10px }

body.size320 #project #slideshow .slides .slide div  { display:none !important; }
body.size320 .slide320 p { color: #6f787a; }
body.size320 .slide320 p a {
color: #e6faff;
font-family: 'gb';
font-size: 16px;
float: left;
margin-right: 10px;
background: #012128;
padding: 6px 18px;
line-height: 16px; 
}
body.size320 .slide320 p a:hover { background: #05aed5; }


body.size320 #fixer { display:none; }



body.size320 #menu > div > div#social { display:block !important; float:left; clear:both; }

body.size320 .block .title ul.children { display:none; }
body.size320 .next_children { display:block; }
body.size320 .next_children ul.children { width:320px; }
body.size320 .next_children ul.children li { width:320px; text-align: center; background:none !important; }

body.size320 .next_children ul { }
body.size320 .next_children ul li { line-height:17px; border-bottom:1px solid #e7e7e7; margin-right:20px; padding:12px 0px; }
body.size320 .next_children ul li a { font-size:13px; color:#6f787a; }
body.size320 .next_children ul li a:hover, 
body.size320 .next_children ul li a.active { color:#099fc2; }


body.size320 .content .text p {
margin-bottom: 20px;
color: #6f787a;
font-size: 13px !important;
line-height: 18px;
}

body.size320 #false_map { top: 0; padding-top: 30px; }
body.size320 #false_map2 {  background:#00B7DF; height:270px; display:block; top: 0; padding-top: 150px; }


body.size320 #map_txt { top: 188px;}

body.size320 .w320home_main { padding-top: 440px }


body.size320 #false_map2 #slides2 .slide .btns a {color: #e6faff;font-family: 'gb';font-size: 16px;float: left;margin-right: 10px;background: #012128;padding: 10px 15px;line-height: 16px; clear: both;
margin-top: 5px;}

body.size320 #false_map2 #slides2 .slide .btns a:hover {color: #012128;background: #e6faff;}

body.size320 #false_map2 #slides2 { width:300px; margin:0 auto; }


body.size320 #false_map2 #slides2 .slide .txt { clear: both; padding-top: 15px; }
body.size320 #false_map2 #slides2 .slide .txt p { color: #000; }

body.size320 #false_map2 #slides2 .slide h2 {color: #E6FAFF;font-size: 30px;font-family: 'gb';clear: both; padding:0; }
body.size320 #false_map2 #slides2 .slide h3 {color: #fefefe;font-size: 25px;font-family: 'gl';clear: both; padding:0; }

body.size320 #false_map2 #slides2 .slide h2 a,
body.size320 #false_map2 #slides2 .slide h3 a { color: #E6FAFF; }

body.size320 #false_map2 #slides2 .slide .btns { margin:10px 0; }


body.size320 #blog_header {
   padding-top: 190px;
   height:85px;
   position:relative;
   
}
body.size320 #blog_header h1 { font-size:26px;padding:0;width:100%; float:none;padding-left:10px;}
body.size320 #blog_header h2 { font-size:15px;padding:0;width:100%;float:none;padding-top:10px; letter-spacing:0;text-align:left;padding-left:10px;}


body.size320  #blog_header .blog-info {
  font-size:11px;
  bottom:-25px;
  left:0px;
  text-align:left;
  width:100%;
  padding-left:10px;
}
body.size320 #blog_header .blog-info span {margin: 0 10px 0 0;}
body.size320 #blog_header .blog-info img { position:absolute;left:98px;top:-28px;max-width:30px;display:none}


body.size320  #blog_header + .pt230 { padding-top:11px; }
body.size320  .pt230 { padding-top:260px; }

body.size320 .blog > .left .single .text .right { width:300px; padding-left:10px; padding-right:10px; }
body.size320 .blog > .left .single .text .main p { padding-left:10px; padding-right:10px; }
body.size320 .blog > .left .single .text ul { margin-left: 10px; }

body.size320 embed,
body.size320 object,
body.size320 iframe { width:300px; }

body.size320 #foot .copy {text-align:center;}
body.size320 #foot .copy  span {float:none;display:block;padding-top:10px;}

body.size320 form#req .req .right .group{width: auto!important;}

body.size320 .talkContent{width: 270px;}
body.size320 .talkBox.closed{right: -270px;}

body.size320 .wmModal .modalHeader .editIcon{background-size: 30px;height: 95px; width: 50px;}
body.size320 .headTextBox h3{font-size: 30px;}
body.size320 .headTextBox .subhead{font-size: 16px;line-height: 21px;}
body.size320 .rowGroup label{background-size: 26px;padding-top: 5px;width: auto;padding-left: 40px;height: 35px;float: none;display: block;}
body.size320 .mc_message{padding-left: 0;}

body.size320 .map_overlay {background-color: #00B7DF; width: 100%; top: 0; padding-top: 190px; height: 250px;}
body.size320 .map_overlay .home_block {font-size: 12px;}
body.size320 .map_overlay .home_block p {margin-left: auto; padding-left: 0 !important;}

body.size320 .home_block { font-size: 14px;}

body.size320 .btn_drk {font-size: 90%;}

body.size320 .home_block h2 {padding-left: 10px !important;  margin-left: 0; text-align: center;}
body.size320 .home_block p { padding-left: 10px !important; font-size: 105%; margin-left: 0; text-align: center !important;}

body.size320 .home_block img { width: 250px; height: auto; float: none !important; margin-left: 25px !important; margin-right: 0 !important; margin-bottom: 10px !important;  display: block;}